메인 콘텐츠로 건너뛰기
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
creation
토큰 - 생성
curl --request GET \
  --url https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/creation \
  --header 'Authorization: Bearer <token>'
{
  "blockHeight": 123456789,
  "blockSlot": 123456789,
  "tokenAddress": "EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v",
  "transactionSignature": "3A7B9C1D2E4F6G8",
  "type": "create",
  "blockHash": "5J7X9K2M4N6P8Q",
  "blockTimestamp": 1754055151000
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

경로 매개변수

chain
enum<string>
필수

지원되는 네트워크에 나열된 체인 이름 Supported blockchain chains

사용 가능한 옵션:
sol,
eth,
bsc
tokenAddress
string
필수

토큰 주소

응답

200 - application/json

생성 정보 조회

Token creation info — mirrors TS TokenCreationDTO

blockHeight
integer<int64>
필수

생성 트랜잭션의 블록 높이

예시:

123456789

blockSlot
integer<int64>
필수

생성 트랜잭션의 블록 슬롯

예시:

123456789

tokenAddress
string
필수

토큰 컨트랙트 주소

예시:

"EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v"

transactionSignature
string
필수

생성 트랜잭션 서명

예시:

"3A7B9C1D2E4F6G8"

type
string
필수

토큰 생성 유형

예시:

"create"

blockHash
string | null

생성 트랜잭션의 블록 해시

예시:

"5J7X9K2M4N6P8Q"

blockTimestamp
integer<int64> | null

블록 타임스탬프 (밀리초)

예시:

1754055151000